Bug 207020 - misc/mdp: Update to 1.0.5
Summary: misc/mdp: Update to 1.0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Raphael Kubo da Costa
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-02-08 13:09 UTC by Neel Chauhan
Modified: 2016-04-27 11:37 UTC (History)
3 users (show)

See Also:


Attachments
Patch to update misc/mdp to 1.0.5 (770 bytes, patch)
2016-02-08 13:09 UTC, Neel Chauhan
rakuco: maintainer-approval+
Details | Diff
poudriere build log for misc/mdp 1.0.5 on FreeBSD 10.2 (11.00 KB, text/plain)
2016-02-08 13:09 UTC, Neel Chauhan
no flags Details
poudriere build log for misc/mdp 1.0.5 on FreeBSD 9.3 (10.95 KB, text/plain)
2016-02-08 13:10 UTC, Neel Chauhan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan freebsd_committer 2016-02-08 13:09:27 UTC
Created attachment 166742 [details]
Patch to update misc/mdp to 1.0.5
Comment 1 Neel Chauhan freebsd_committer 2016-02-08 13:09:49 UTC
Created attachment 166743 [details]
poudriere build log for misc/mdp 1.0.5 on FreeBSD 10.2
Comment 2 Neel Chauhan freebsd_committer 2016-02-08 13:10:04 UTC
Created attachment 166744 [details]
poudriere build log for misc/mdp 1.0.5 on FreeBSD 9.3
Comment 3 commit-hook freebsd_committer 2016-02-29 00:10:23 UTC
A commit references this bug:

Author: rakuco
Date: Mon Feb 29 00:09:59 UTC 2016
New revision: 409790
URL: https://svnweb.freebsd.org/changeset/ports/409790

Log:
  Update to 1.0.5.

  PR:		207020
  Submitted by:	Neel Chauhan <neel@neelc.org> (maintainer)

Changes:
  head/misc/mdp/Makefile
  head/misc/mdp/distinfo
Comment 4 Raphael Kubo da Costa freebsd_committer 2016-02-29 00:26:06 UTC
Committed, thanks.
Comment 5 Bartek Rutkowski freebsd_committer 2016-04-27 11:37:07 UTC
Seems like this is already completed and there's no action on it for a while, so I'm closing this PR.